Package: ruby-rabl-rails / 0.4.1-1.1

Metadata

Package Version Patches format
ruby-rabl-rails 0.4.1-1.1 3.0 (quilt)

This package has no patches.